Ubuntu

Comment 75 for bug 303609

im running the latest version.

On Tue, Jun 8, 2010 at 2:58 AM, eagles051387 <email address hidden> wrote:
> listen anything after 8.10 doesnt have this problem. maybe you should try
> and upgrade.
>
> On Tue, Jun 8, 2010 at 3:36 AM, tristan8276 <email address hidden>
> wrote:
>
>> @ibmloveslinux
>>
>> So, basically you're saying that it is inconvenient when bugs like this
>> arise.  You would like it to be ironed out pre-release, in a beta
>> testing environment.  The problem is that no matter how much you beta
>> test, there will always be problems that arise in the field.  You say
>> you are an electrical engineer, but that you haven't contributed much to
>> the Open Source Community.  That is unfortunate, because you may have a
>> lot to offer.
>>
>> My point is that there will always be bugs, and we should all be
>> grateful that this forum of submitting, monitoring and working on bugs
>> submitted from the community exists.
>>
>> My issue with you was your choice of language.  If you like Closed
>> Source better, then by all means buy a mac or windows pc.  I hear
>> Windows 7 may even be a good distro for a change.
>>
>> The point of bugsquad and this forum in general is for finding
>> constructive ways to fix bugs.  Foul language will NOT be permitted.
>>
>> Also, I've installed and uninstalled java6 several times on my Lucid
>> machine several times, with no problems.
>>
>> --
>> declining the license during installation causes an error
>> https://bugs.launchpad.net/bugs/303609
>> You received this bug notification because you are a direct subscriber
>> of a duplicate bug.
>>
>
>
> --
> Jonathan Aquilina
>
> --
> declining the license during installation causes an error
> https://bugs.launchpad.net/bugs/303609
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>
> Status in Sun Java SE Development Kit: Invalid
> Status in “sun-java6” package in Ubuntu: Invalid
>
> Bug description:
> I was installing sun java 6 runtime via add/remove programs, and here's the result. i got broken package at sun-java6-jre.
>
> ProblemType: Package
> Architecture: i386
> Dependencies:
>
> DistroRelease: Ubuntu 8.10
> ErrorMessage: subprocess pre-installation script returned error exit status 1
> NonfreeKernelModules: wl fglrx
> Package: sun-java6-jre None [modified: /var/lib/dpkg/info/sun-java6-jre.list]
> PackageArchitecture: all
> SourcePackage: sun-java6
> Title: package sun-java6-jre None [modified: /var/lib/dpkg/info/sun-java6-jre.list] failed to install/upgrade: subprocess pre-installation script returned error exit status 1
> Uname: Linux 2.6.27-10-generic i686
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/sun-java/+bug/303609/+subscribe
>